/*Regular*/
@font-face {
  font-family: 'Rawson';
  src: url('webfonts/Regular/Rawson-Regular.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Regular/Rawson-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/Regular/Rawson-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/Regular/Rawson-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/Regular/Rawson-Regular.svg#RawsonRegular') format('svg'); /* Legacy iOS */
}

/*Regular Italic*/
@font-face {
  font-family: 'Rawson';
  src: url('webfonts/RegularIT/Rawson-RegularIt.eot'); /* IE9 Compat Modes */
  src: url('webfonts/RegularIT/Rawson-RegularIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/RegularIT/Rawson-RegularIt.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/RegularIT/Rawson-RegularIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/RegularIT/Rawson-RegularIt.svg#RawsonRegular') format('svg'); /* Legacy iOS */
	font-style: italic;
}


/*Medium(500)*/
@font-face {
  font-family: 'Rawson';
  src: url('webfonts/Medium/Rawson-Medium.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Medium/Rawson-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/Medium/Rawson-Medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/Medium/Rawson-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/Medium/Rawson-Medium.svg#RawsonMedium') format('svg'); /* Legacy iOS */
	font-weight:500;
}


/*Medium(500) Italic*/
@font-face {
  font-family: 'Rawson';
  src: url('webfonts/MediumIT/Rawson-MediumIt.eot'); /* IE9 Compat Modes */
  src: url('webfonts/MediumIT/Rawson-MediumIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/MediumIT/Rawson-MediumIt.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/MediumIT/Rawson-MediumIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/MediumIT/Rawson-MediumIt.svg#RawsonMedium') format('svg'); /* Legacy iOS */
	font-weight:500;
	font-style: italic;
}


/*Bold(600)*/
@font-face {
  font-family: 'Rawson';
  src: url('webfonts/Bold/Rawson-Bold.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Bold/Rawson-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/Bold/Rawson-Bold.woff) format('woff'), /* Pretty Modern Browsers */
       url('webfonts/Bold/Rawson-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/Bold/Rawson-Bold.svg#RawsonBold') format('svg'); /* Legacy iOS */
	font-weight:600;
}


/*Bold(600) Italic*/
@font-face {
  font-family: 'Rawson';
  src: url('webfonts/BoldIT/Rawson-BoldIt.eot'); /* IE9 Compat Modes */
  src: url('webfonts/BoldIT/Rawson-BoldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/BoldIT/Rawson-BoldIt.woff) format('woff'), /* Pretty Modern Browsers */
       url('webfonts/BoldIT/Rawson-BoldIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/BoldIT/Rawson-BoldIt.svg#RawsonBold') format('svg'); /* Legacy iOS */
	font-weight:600;
	font-style: italic;
}
